uuid: 2c290627-9cf5-46fa-93b0-05c1378f3fe9
langcode: es
status: true
dependencies:
  config:
    - media.type.geo
  module:
    - path
id: media.geo.path
field_name: path
entity_type: media
bundle: geo
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
